
#wb_header { height: 157px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 650px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ebebeb none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/f59afb5d90e762180cea7c469422f9cf.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 897px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 897px; overflow: visible; min-height: 897px; }
#wb_element_instance0 { top: 60px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 402; }
#wb_element_instance1 { top: 40px; left: 310px; min-width: 890px; width: 890px; min-height: 76px; height: 76px; display: block; z-index: 605; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat-x center top; border: 0px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 30px 30px 30px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #b3b3b3; line-height: 16px; background: transparent none no-repeat right center; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #e63600 none repeat-x left center; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #e63600 none repeat-x left center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 0px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance3 { top: -10px; left: 0; right: 0; min-height: 65px; height: 65px; display: block; z-index: 234; }
#wb_element_instance3 > .wb_shp { background: #ff3705 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 65px; }
#wb_element_instance4 { top: 220px; left: 250px; min-width: 690px; width: 690px; min-height: 242px; height: 242px; display: block; z-index: 202; }
#wb_element_instance5 { top: 200px; left: 235px; min-width: 730px; width: 730px; min-height: 330px; height: 330px; display: block; z-index: 201; }
#wb_element_instance5 > .wb_shp { background: #ff6600 none repeat scroll center center; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 730px; height: 330px; }
#wb_element_instance6 { top: -20px; left: 0; right: 0; min-height: 670px; height: 670px; display: block; z-index: 175; }
#wb_element_instance6 > .wb_shp { background: #ffffff url("../gallery_gen/1af30667f3ab6780b5e3bfb832861b73.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 670px; }
#wb_element_instance7 { top: 670px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance8 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
